PDA

View Full Version : Faulty Dependiencies



speters_0501
October 31st, 2015, 12:35 PM
I have a few questions and I have tried just about everything I can think of to resolve the problem. I have been having issues with rolling stock and locomotive dependencies the last few days.When it comes to my rolling stock not working, it mainly the tankers and hoppers. Now, these all have worked great in game in the past, but for whatever reason now they are working at all and showing faulty dependencies. Anyone have any idea what the problem may be and what you'd recommend to fix it.

Also, the locomotives have one faulty dependency. It just the horn-sound, which is the Leslie S3L {Foaled}. I tried fixing it myself using the Content Creator to use another horn sound but to no avail.

Any help would be greatly appreciated!

Shane

jointedrail
October 31st, 2015, 05:45 PM
This doesnt really tell us all that much as you dont specify what dependency is faulty or what version you are running of Trainz. Nothing should be faulty if you are using TS12.

speters_0501
October 31st, 2015, 06:04 PM
Got it fixed. Thanks